stp_dimension_bound_t Struct Reference
vars

dimension_bound (range) parameter. More...

`#include <vars.h>`

## Data Fields

stp_dimension_t | lower
stp_dimension_t | upper

## Detailed Description

dimension_bound (range) parameter.

## Field Documentation

## lower

stp_dimension_t stp_dimension_bound_t::lower

Lower bound.

## upper

stp_dimension_t stp_dimension_bound_t::upper

Upper bound.

The documentation for this struct was generated from the following file:

- include/gutenprint/vars.h